<?php
/*extract($themeset, EXTR_OVERWRITE);
echo "<body BGCOLOR='#";

if (isset($pagecolor))
        echo $pagecolor;
else
        echo "FFFFFF";

if (isset($pageimage))
        echo "' background='$pageimage";

echo "' TEXT='#000000' LINK='#630000' VLINK='#AA1010' ALINK='#AA1010'>";
$vert = "#008200";
$orange = "#FFA500";
$rouge = "#FF0000";
$noir = "#000000";
$blanc = "#FFFFFF";
*/
echo "<body onload=\"initLightbox(); useStyleAgain('styleTestStore');\" onunload=\"rememberStyle('styleTestStore');\">";
?>
